uuid: f34b0a65-4500-45ad-a354-7fb5e7d9f8ea
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.text_sections
  module:
    - path
id: taxonomy_term.text_sections.path
field_name: path
entity_type: taxonomy_term
bundle: text_sections
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
